# EnumPropsT< SoundFx > Struct Template Reference

Define basic enum properties. More...

`#include <sound_type.h>`

Inheritance diagram for EnumPropsT< SoundFx >:

## Detailed Description

### template<>
struct EnumPropsT< SoundFx >

Define basic enum properties.

Definition at line 110 of file sound_type.h.

The documentation for this struct was generated from the following file:

- src/sound_type.h